Imports IntraSell_DLL
Imports IntraSell_Net_Base

Public Class ucVorgangStatus
    Sub LadeDaten(VorgangTyp As String, VorgangNummer As String)
        Try
            DsVorgangStatusTableAdapter.Fill(DsVorgangStatus._buchvorgang_status, VorgangTyp, VorgangNummer)
        Catch ex As Exception
            HandleAppError(ex)
        End Try
    End Sub

End Class
